[AppName]
Name=srzAs7/Ly7nNqKO6u8a98M3i0MfIyw==
[Main]
Name=RE9TQk9YXERPU0JveC5leGU=
Encode=1
[Params]
Name=LWNvbmYgIi4uXGRvc2JveEJsYWtlQU9HLmNvbmYiIC1jb25mICIuLlxkb3Nib3hCbGFrZUFPR19zaW5nbGUuY29uZiIgLW5vY29uc29sZSAtYyBleGl0
RunFlag=1
Cmd=0
